fse1.vo

## Class EventoSpecialistico

- java.lang.Object
- - fse1.vo.EventoSpecialistico

-     public class EventoSpecialistico
      extends java.lang.Object

  Contatto avuto da un assistito con le strutture sanitarie del SSN , per usufruire di prestazioni specialistiche.
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventoSpecialistico()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodBranca()`
    `java.lang.String` | `getCodPrestazioneErogata()`
    `java.lang.String` | `getCodStrutturaErogatrice()`
    `java.lang.String` | `getDescBranca()`
    `java.lang.String` | `getDescPrestazioneErogata()`
    `void` | `setCodBranca(java.lang.String codBranca)`
    `void` | `setCodPrestazioneErogata(java.lang.String codPrestazioneErogata)`
    `void` | `setCodStrutturaErogatrice(java.lang.String codStrutturaErogatrice)`
    `void` | `setDescBranca(java.lang.String descBranca)`
    `void` | `setDescPrestazioneErogata(java.lang.String descPrestazioneErogata)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventoSpecialistico

          public EventoSpecialistico()

  - ### Method Detail

    - #### getCodBranca

          public java.lang.String getCodBranca()

    - #### setCodBranca

          public void setCodBranca(java.lang.String codBranca)

    - #### getCodPrestazioneErogata

          public java.lang.String getCodPrestazioneErogata()

    - #### setCodPrestazioneErogata

          public void setCodPrestazioneErogata(java.lang.String codPrestazioneErogata)

    - #### getCodStrutturaErogatrice

          public java.lang.String getCodStrutturaErogatrice()

    - #### setCodStrutturaErogatrice

          public void setCodStrutturaErogatrice(java.lang.String codStrutturaErogatrice)

    - #### getDescBranca

          public java.lang.String getDescBranca()

    - #### setDescBranca

          public void setDescBranca(java.lang.String descBranca)

    - #### getDescPrestazioneErogata

          public java.lang.String getDescPrestazioneErogata()

    - #### setDescPrestazioneErogata

          public void setDescPrestazioneErogata(java.lang.String descPrestazioneErogata)